/* begin Box, Sheet */
/*.art-Sheet-tl
{
	clip: rect(auto 33px 33px auto);
}

.art-Sheet-tr
{
	clip: rect(auto auto 33px 33px);
}

.art-Sheet-bl
{
	clip: rect(33px 33px auto auto);
}

.art-Sheet-br
{
	clip: rect(33px auto auto 33px);
}

.art-Sheet-tc
{
	clip: rect(auto auto 33px auto);
}

.art-Sheet-bc
{
	clip: rect(33px auto auto auto);
}

.art-Sheet-cr
{
	clip: rect(auto auto auto 33px);
}

.art-Sheet-cl
{
	clip: rect(auto 33px auto auto);
}*/
/* end Box, Sheet */

/* begin Menu */
/*.art-nav .r
{	clip: rect(auto auto auto 882px);
}*/
/* end Menu */

/* begin MenuItem */
/*.art-menu a .r
{
	clip: rect(auto auto auto 407px);
}*/
/* end MenuItem */

/* begin PostContent */
/*.art-PostContent
{
	height:1%;
}*/
/* end PostContent */

/* begin Button */
/* end Button */

.art-menu a
{
	float:left;
}

.art-menu a:hover
{
	visibility:visible;
}

.art-menu a .r, .art-menu a .l
{
	font-size:1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + GetStyleUrl()+"../images/MenuItem.png',sizingMethod='crop')");
}

.art-menu a .r
{
	left: expression(this.parentNode.offsetWidth-414+'px');
	clip: rect(auto auto auto 407px);
}

.art-menu a .l
{
	width: expression(this.parentNode.offsetWidth-7+'px');
}
.art-PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.art-button-wrapper .r
{
	clip: rect(auto auto auto 401px);
}


div.search input.button.art-button{
background:url(../images/ser_bg.jpg) no-repeat;

color:#FFFFFF;
font-weight:bold;
padding:6px;
width:31px;
border:#FFF solid 1px;

}
